
Redmine - Feature #9972

Subtasks assigned to same version by default

2012-01-11 05:30 - Travis Blasingame

Status: Closed Start date: 2012-01-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Could it be implemented where we have an option in settings to force subtasks to be assigned to the same version as the parent. 

Currently, if I create an issue, then add a subtask, the subtask has to be targeted to a version separately.  I am hoping that it could

just target the same version by default so that all issues showed properly in the roadmap.

Related issues:

Related to Redmine - Feature #13585: Make sub-task inherit the properties of ... New

Is duplicate of Redmine - Feature #6117: subtasks default to parent issue tar... New 2010-08-12

History

#1 - 2012-01-27 20:03 - Daniel Albuschat

+1

See this forum post: http://www.redmine.org/boards/4/topics/28743

#2 - 2012-01-27 22:33 - Terence Mill

+1

#3 - 2012-01-30 17:46 - Ivan Cenov

+1

#4 - 2013-03-27 02:52 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #6117.
